Subject: [PATCH] Add an option to preserve ANSI sequences

From: Pablo Barbachano <[email-masked]>
Date: Thu, 12 Nov 2020 11:13:31 +0100

Hi, sorry for the long delay, but I had to clear it with my company's legal department. Unfortunately the original Bug#37814 is archived and I cannot seem to reopen it, so sending this as a new patch.

As requested, I send the patch from my company's email address and an updated commit message.

Thanks!
Pablo

Amazon Development Center Germany GmbH
Krausenstr. 38
10117 Berlin
Geschaeftsfuehrung: Christian Schlaeger, Jonathan Weiss
Eingetragen am Amtsgericht Charlottenburg unter HRB 149173 B
Sitz: Berlin
Ust-ID: DE 289 237 879